View Issue Details

IDProjectCategoryView StatusLast Update
0000286SOGoWeb Address Bookpublic2009-12-23 15:20
Reporterxbgmsharp Assigned Toludovic  
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.1.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000286: WEStringTableManager missing translations directory ...
Description

Everytime you go on the calendar web view.
You can see this on the sogo log file:

127.0.0.1 - - [14/Dec/2009:13:22:23 GMT] "GET /SOGo/so/myuid/Calendar HTTP/1.1" 302 0/0 0.004 - - 0
Dec 14 13:22:23 sogod [15955]: <0x0x9c5c2f8[WEStringTableManager]> missing translations directory ...
Dec 14 13:22:23 sogod [15955]: <0x0x9c5c2f8[WEStringTableManager]> missing translations directory ...
Dec 14 13:22:23 sogod [15955]: <0x0x9c5c2f8[WEStringTableManager]> missing translations directory ...
Dec 14 13:22:23 sogod [15955]: <0x0x9c5c2f8[WEStringTableManager]> missing translations directory ...
Dec 14 13:22:23 sogod [15955]: <0x0x9c5c2f8[WEStringTableManager]> missing translations directory ...
Dec 14 13:22:23 sogod [15955]: <0x0x9c5c2f8[WEStringTableManager]> missing translations directory ...
Dec 14 13:22:23 sogod [15955]: <0x0x9c5c2f8[WEStringTableManager]> missing translations directory ...
Dec 14 13:22:23 sogod [15955]: <0x0x9c5c2f8[WEStringTableManager]> missing translations directory ...
Dec 14 13:22:23 sogod [15955]: [WARN] |SOGo| session creation requested!
2009-12-14 13:22:23.851 sogod[15955] Scanner initialised with nil string
Dec 14 13:22:23 sogod [15955]: [WARN] [RM:CommonUI] missing bundle for framework: 'scriptaculous'

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2009-12-15 09:23

viewer   ~0000350

I have no explanation for this yet as this occurs somewhere in the SOPE code. It's harmless however.

ludovic

ludovic

2009-12-23 15:20

administrator   ~0000378

Fixed in http://mtn.inverse.ca/revision/diff/06d8a080e505b11bad76b3afa0c1ffa5aa02bc23/with/5c327b5b1200ffed4317126e637f1e5a4a6947fb

Issue History

Date Modified Username Field Change
2009-12-14 07:25 xbgmsharp New Issue
2009-12-15 09:23 wsourdeau Note Added: 0000350
2009-12-22 12:09 ludovic Status new => assigned
2009-12-22 12:09 ludovic Assigned To => ludovic
2009-12-22 12:10 ludovic Target Version => 1.2.0
2009-12-23 15:20 ludovic Note Added: 0000378
2009-12-23 15:20 ludovic Status assigned => resolved
2009-12-23 15:20 ludovic Fixed in Version => 1.2.0
2009-12-23 15:20 ludovic Resolution open => fixed